[@bigcommerce/checkout-sdk](../README.md) / StoreLinks

# Interface: StoreLinks

## Table of contents

### Properties

- [baseUrl](StoreLinks.md#baseurl)
- [cartLink](StoreLinks.md#cartlink)
- [checkoutLink](StoreLinks.md#checkoutlink)
- [createAccountLink](StoreLinks.md#createaccountlink)
- [forgotPasswordLink](StoreLinks.md#forgotpasswordlink)
- [loginLink](StoreLinks.md#loginlink)
- [logoutLink](StoreLinks.md#logoutlink)
- [orderConfirmationLink](StoreLinks.md#orderconfirmationlink)
- [siteLink](StoreLinks.md#sitelink)

## Properties

### baseUrl

• `Optional` **baseUrl**: ``null`` \| `string`

___

### cartLink

• **cartLink**: `string`

___

### checkoutLink

• **checkoutLink**: `string`

___

### createAccountLink

• **createAccountLink**: `string`

___

### forgotPasswordLink

• **forgotPasswordLink**: `string`

___

### loginLink

• **loginLink**: `string`

___

### logoutLink

• **logoutLink**: `string`

___

### orderConfirmationLink

• **orderConfirmationLink**: `string`

___

### siteLink

• **siteLink**: `string`
